Do we have any texture packs for Unleashed besides what's on the launcher?

Phantomizer

New Member
Jul 29, 2019
25
0
0
I'm currently using Soartex Fanver, it's fine...great even, but I've been with it since I was playing Ultimate early this year and feel like I need something different.

Are there any other textures packs for Unleashed that aren't on the launcher?
 

lavarthan

New Member
Jul 29, 2019
2,437
0
0
Are you going to be using Optifine with the pack? If you are there is a problem with any texture pack that adds more than 1024 (iirc) textures to the game and using Optifine. It will give you an error. It is caused by Tinker's Construct having like 3000+ items. If you are not going to use Optifine then I'd suggest checking out Spax. It is the most complete if you include the optional mod pack textures.
 

Phantomizer

New Member
Jul 29, 2019
25
0
0
I thought OptiFine was a requirement for most texture packs? I'm using it with Soartex right now.
 

lavarthan

New Member
Jul 29, 2019
2,437
0
0
Okay so maybe I exaggerated the amount of textures in tinker's Construct, its like 1000+, but here is a link explaining the problem with Optifine and Spax (and any other texture pack), check out the note just above the downloads. I got it from this post in which GuildMaster helped another user with the error. I doubt it will get fixed since sp614x is already working on the 1.6.x and possibly the 1.7 version of Optifine.
 

SaintLucifer

New Member
Jul 29, 2019
285
0
0
The latest forge have HD Texture support included with it, so Optifine is optional and in most case not advised to be used.
 

SatanicSanta

New Member
Jul 29, 2019
4,850
0
0
Faithful is pretty much one of the best texture packs out there, it also is extremely non-CPU-intensive, which is always nice.
 
  • Like
Reactions: smenes

Golrith

Over-Achiever
Trusted User
Nov 11, 2012
3,838
2,142
248
Okay so maybe I exaggerated the amount of textures in tinker's Construct, its like 1000+, but here is a link explaining the problem with Optifine and Spax (and any other texture pack), check out the note just above the downloads. I got it from this post in which GuildMaster helped another user with the error. I doubt it will get fixed since sp614x is already working on the 1.6.x and possibly the 1.7 version of Optifine.
That's interesting and also very worrying. I'm working my way through making textures that fit Misa's vanilla texture pack. I've just started on the Tinkers Construct files. I might as well play it safe and stop changing all the textures. Honestly though, how many people actually make use of frying pans, battle signs and paper weapons? I may just retexture the more commonly used components/tools and hope to avoid the limits within Optifine. Limits which are understandable, as Tinkers Construct has done something no other mod (that I'm aware) has done, making multipart/material tools. That flexability requires a lot of textures.
Misa's pack needs optifine due to CTM, random mobs, custom colours. All features that Forge will never support natively, although CTM is available within mods (clear glass as an example).